#click2buy {
    cursor: pointer;
    text-align: center;
}
.C2B_popin {
    display: none;
    background-color: #fff;
    width: 960px;
    height: 590px;
    margin: 0 auto;
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 1px 11px -2px;
    -moz-box-shadow: rgba(0,0,0,0.25) 0 1px 11px -2px;
    box-shadow: rgba(0,0,0,0.25) 0 1px 11px -2px;
    position: fixed;
    top: 1%;
    left: 50%;
    margin: 0 0 0 -480px;
    z-index: 100;
    -webkit-border-radius: 10px 10px;
    -moz-border-radius: 10px / 10px;
    -o-border-radius: 10px / 10px;
    -ms-border-radius: 10px / 10px;
    -khtml-border-radius: 10px / 10px;
    border-radius: 10px / 10px;
    overflow: hidden;
}

.C2B_popin_under {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: #000;
    display: none;
}

.C2B_popin_header {
    position: relative;
    background-color: #27265e;
    /*background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #283373), color-stop(100%, #13b3c3));
    background: -webkit-linear-gradient(#283373,#13b3c3);*/
    width: 100%;
    height: 35px;
    z-index: 105;
}

.C2B_popin_content {
    z-index: 101;
    background-color: #fff;
    position: relative;
    top: -2px;
}

.C2B_title {
    position: absolute;
    z-index: 103;
    top: 11px;
    left: 10px;
    color: #fff;
    font-size: 9pt;
    font-family: Arial;
}

.C2B_fermer {
    cursor: pointer;
    position: absolute;
    z-index: 103;
    top: 11px;
    right: 10px;
    color: #fff;
    font-size: 9pt;
    font-family: Arial;
}

.C2B_listProducts {
    list-style-type: none;
    text-align: center;
    padding-left: 15px;
    margin-top: 10px;
}

.C2B_liProduct {
    display: inline-block;
    width: 230px;
    height: 290px;
    position: relative;
}

.C2B_product {
    padding: 0;
    position: absolute;
    height: 270px;
    top: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    .C2B_product img {
        cursor: pointer;
        margin: 0px 10px 0px 10px;
        width: 200px;
        height: 200px;
    }

.C2B_choose {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #fed919;
    width: 100%;
    height: 50px;
    line-height: 12px;
    padding-top: 10px;
    text-align: center;
    color: #0052a1;
    font-size: 8pt;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
    top: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.C2B_selectedProduct {
}

.C2B_selectArrow {
    position: absolute;
    bottom: -30px;
    margin: 0 auto;
    height: 38px;
    line-height: 38px;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    .C2B_selectArrow img {
        width: 27px;
        height: 27px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        top: 11px;
    }

.C2B_anim0 {
    height: 297px;
}

.C2B_anim1 {
    height: 62px;
}

.C2B_anim2 {
    position: relative;
    top: -10px;
    height: 317px;
}

.C2B_anim3 {
    bottom: 2px;
    opacity: 1;
}

.C2B_selected {
    top: 20px;
}

.C2B_imgPdt {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

    .C2B_imgPdt:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }

.C2B_product-name {
    color: #171796;
    font-size: 9pt;
    font-weight: bold;
    position: relative;
    top: -4px;
    z-index: 102;
    font-family: Arial;
}

.C2B_button {
    margin: 0 auto;
    width: 130px;
    font-size: 11pt;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    position: relative;
    padding: 15px 10px 11px;
    padding-right: 50px;
    background-color: #27265e;
    /*background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #283373), color-stop(100%, #13b3c3));
    background: -webkit-linear-gradient(#283373,#13b3c3);*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    /*-webkit-box-shadow: inset 0px 1px 0px #a8eef4, 0px 3px 0px 0px #18215c, 0px 4px 5px #999;
    -moz-box-shadow: inset 0px 1px 0px #a8eef4, 0px 3px 0px 0px #18215c, 0px 4px 5px #999;
    -o-box-shadow: inset 0px 1px 0px #a8eef4, 0px 3px 0px 0px #18215c, 0px 4px 5px #999;
    box-shadow: inset 0px 1px 0px #a8eef4, 0px 3px 0px 0px #18215c, 0px 4px 5px #999;*/
    cursor: pointer;
    z-index: 110;
    font-family: Arial;
}

    .C2B_button:active {
        top: 3px;
	    
        /*background-image: linear-gradient(bottom, #a8eef4 0%, #283373 100%);
        background-image: -o-linear-gradient(bottom, #a8eef4 0%, #283373 100%);
        background-image: -moz-linear-gradient(bottom, #a8eef4 0%, #283373 100%);
        background-image: -webkit-linear-gradient(bottom, #a8eef4 0%, #283373 100%);
        background-image: -ms-linear-gradient(bottom, #a8eef4 0%, #283373 100%);
        background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #a8eef4), color-stop(1, #283373) );
        -webkit-box-shadow: inset 0px 1px 0px #283373, 0px 2px 0px 0px #18215c, 0px 3px 3px #999;
        -moz-box-shadow: inset 0px 1px 0px #283373, 0px 2px 0px 0px #18215c, 0px 3px 3px #999;
        -o-box-shadow: inset 0px 1px 0px #283373, 0px 2px 0px 0px #18215c, 0px 3px 3px #999;
        box-shadow: inset 0px 1px 0px #283373, 0px 2px 0px 0px #18215c, 0px 3px 3px #999;*/
    }

    .C2B_button::before {
        background-color: #a07cae;
        background-image: url('/images/click2buy/cart.png');
        background-repeat: no-repeat;
        background-position: -3px 1px;
        content: "";
        width: 32px;
        height: 32px;
        position: absolute;
        right: 12px;
        top: 36%;
        margin-top: -9px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        /*-webkit-box-shadow: inset 0px 1px 0px #18215c, 0px 1px 0px #a8eef4;
        -moz-box-shadow: inset 0px 1px 0px #18215c, 0px 1px 0px #a8eef4;
        -o-box-shadow: inset 0px 1px 0px #18215c, 0px 1px 0px #a8eef4;
        box-shadow: inset 0px 1px 0px #18215c, 0px 1px 0px #a8eef4;*/
    }

    .C2B_button:active::before {
        top: 36%;
        margin-top: -12px;
        -webkit-box-shadow: inset 0px 1px 0px #a8eef4, 0px 2px 0px #18215c, 0px 6px 3px #283373;
        -moz-box-shadow: inset 0px 1px 0px #a8eef4, 0px 2px 0px #18215c, 0px 6px 3px #283373;
        -o-box-shadow: inset 0px 1px 0px #a8eef4, 0px 2px 0px #18215c, 0px 6px 3px #283373;
        box-shadow: inset 0px 1px 0px #a8eef4, 0px 2px 0px #18215c, 0px 6px 3px #283373;
    }
	.click2Buy-container {background-color:#FFF;}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
